Labojums: .NET Framework 4.7 šajā operētājsistēmā netiek atbalstīts

Konsultē: Uzklikšķināt Šeit, Lai Noteikt Windows Kļūdas Un Optimizēt Sistēmas Veiktspēju

.Net Framework ir Microsoft ieviesta programmēšanas infrastruktūra. Jums būs nepieciešams .Net Framework, lai darbinātu dažādas programmas un pakalpojumus. Lielākajai daļai lietojumprogrammu, kurām nepieciešama .Net Framework, ir arī instalācijas faili. Tātad, instalējot lietojumprogrammu, tas automātiski tiks instalēts jūsu sistēmā. Instalējot lietojumprogrammu, jūs varat redzēt kļūdu “.NET Framework 4.7 šajā operētājsistēmā netiek atbalstīts”. Šī kļūda neļaus veiksmīgi instalēt lietojumprogrammu. Šī kļūda var tikt parādīta, mēģinot instalēt .Net Framework kā atsevišķu lietojumprogrammu / pakalpojumu.

Šīs kļūdas iemesls ir tas pats, kas minēts kļūdas ziņojumā. Pat ja .Net Framework tiek atbalstīts operētājsistēmā Windows 10, taču tas nav savietojams ar visām Windows 10 versijām. Tātad, ja redzat šo ziņojumu, visticamākais šīs kļūdas iemesls ir tas, ka jūs izmantojat Windows 10 versiju, kas nav savietojams ar .Net Framework.

1. metode: atjauniniet Windows 10

Vienīgais šīs problēmas risinājums ir vienkārši atjaunināt sistēmu Windows 10. Ieteicams pārbaudīt Windows atjauninājumus, pat ja izmantojat jaunāko Windows 10. versiju. Tā kā problēmu rada nesaderīga operētājsistēma, instalējot visu pieejamo Windows 10 atjauninājumi, visticamāk, atrisinās problēmu. Varat arī pārbaudīt precīzu Windows 10 versiju un versiju, kas nepieciešama .Net Framework, veicot tālāk norādītās darbības.

  1. Turiet Windows taustiņu un nospiediet R
  2. Ierakstiet winver un nospiediet taustiņu Enter

  1. Jūsu versija jāmin jaunatvērtajā logā. Numurs aiz versijas (otrajā rindā) ir jūsu versijas numurs. Skaitlim jābūt 1507 vai 1709. Pirmie 2 cipari ir gads, bet otrais 2 apzīmē mēnesi. Tātad, ja jums ir versija 1709, tas nozīmē, ka jūs izmantojat versiju, kas izlaista 2017. gada septembrī

  1. Tagad jums jāpārliecinās, vai jums ir Windows 10 versija, kas ir saderīga ar .Net Framework. Noklikšķiniet šeit un noklikšķiniet uz Sistēmas prasības

Ja skatāties sadaļu Atbalstītā operētājsistēma, tajā teikts, ka ir atjaunināts Windows 10 Anniversary Update un Windows 10 Creators . Tā kā daudzi cilvēki nav pazīstami ar versiju numuriem, kas saistīti ar Anniversary un Creators atjauninājumiem, mēs tos pieminējām zemāk

  • Novembra atjauninājums (1511)
  • Jubilejas atjauninājums (14393)
  • Radītāju atjauninājums (1703)
  • Kritumu veidotāju atjauninājums (1709)
  • Pavasara veidotāju atjauninājums (1803)

Kā redzat, Anniversary Update versijas numurs ir 14393, bet Creators Update ir versija 1703. Tātad, ja jums ir versija, kas ir zemāka par 14393, tad operētājsistēmā Windows 10 nevarēsit instalēt .Net Framework 4.7. Tagad vienkārši atjauniniet Windows un pārliecinieties, vai jums ir jaunākā Windows 10 versija, un mēģiniet vēlreiz.

Interesanti Raksti